./textproc/php-xsl, PHP extension for XSLT functions

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 5.6.32, Package name: php56-xsl-5.6.32, Maintainer: pkgsrc-users

PHP is a programming language designed to be embedded into web pages.
The XSL extension implements the XSL standard, performing XSLT transformations
using the libxslt library.


Required to run:
[lang/php56]

Required to build:
[pkgtools/cwrappers]

Master sites: (Expand)

SHA1: c3166285c6d1f7cc04c45716052ec67b256838a1
RMD160: 481cb89ba907550adc40dda58f7f16d914367098
Filesize: 14702.704 KB

Version history: (Expand)


CVS history: (Expand)


   2017-10-27 10:49:01 by Takahiro Kambe | Files touched by this commit (13) | Package updated
Log message:
pkgsrc: reset PKGREVISION

reset PKGREVISION along with update of all lang/php*.
   2017-04-05 14:33:49 by Filip Hajny | Files touched by this commit (27)
Log message:
Remove traces of textproc/php-dom which is not needed anymore, now that dom is \ 
built into PHP. Bump resp. PKGREVISION.
   2016-07-17 17:51:37 by Jaromir Dolecek | Files touched by this commit (1) | Package updated
Log message:
update the MESSAGE - php module configuration is provided automatically now, no \ 
need to include instruction about modifying php.ini
   2015-03-20 17:33:28 by Takahiro Kambe | Files touched by this commit (13)
Log message:
Reset PKGREVISION with updating of php54, php55 and php56.
   2014-01-01 12:52:43 by Thomas Klausner | Files touched by this commit (776)
Log message:
Recursive PKGREVISION bump for libgcrypt-1.6.0 shlib major bump.
   2012-10-25 08:57:09 by Aleksej Saushev | Files touched by this commit (587)
Log message:
Drop superfluous PKG_DESTDIR_SUPPORT, "user-destdir" is default these days.
   2012-08-17 17:35:24 by Takahiro Kambe | Files touched by this commit (5)
Log message:
Reset PKGREVISION.
   2012-07-20 14:30:38 by Takahiro Kambe | Files touched by this commit (19) | Package updated
Log message:
- Reset PKG_REVISION by both php53 and php54 are updated.
- Remove supporting php5 (PHP 5.2.x) supporting codes.